Subject: Ticket Assigned - click and collect
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 11:48:26 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect yousra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yousra Bot:  Hi Yousra ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7469763200 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097333642771            03:38 PM, 17th Jun                     yousra                    Okay           03:38 PM, 17th Jun                     yousra                    Thank you, we’ll notify you when your order  7469763200 for Juniors Printed Round Pencil C... +3more item(s) is ready for collection from Click & Collect Counter – Gate 2  Shabab Ave, Manama.           03:41 PM, 17th Jun                     yousra                    Please look my order           03:41 PM, 17th Jun                     yousra                    I received all the other ones from mothercare           03:41 PM, 17th Jun                     yousra                    Why is this one still pending           03:41 PM, 17th Jun                     yousra                    Because of this i didnt go to collect the others           03:41 PM, 17th Jun                   Fatma                   Hi Yousra, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:42 PM, 17th Jun                     yousra                    Hii           03:43 PM, 17th Jun                     yousra                    I made some orders for click and collect           03:43 PM, 17th Jun                     yousra                    They are all ready except for one           03:43 PM, 17th Jun                     yousra                    Thank you, we’ll notify you when your order  7469763200 for Juniors Printed Round Pencil C... +3more item(s) is ready for collection from Click & Collect Counter – Gate 2  Shabab Ave, Manama.           03:43 PM, 17th Jun                     yousra                    Been 3 days now           03:43 PM, 17th Jun                     yousra                    Can you look into it           03:43 PM, 17th Jun                     yousra                    Now i am getting worried           03:43 PM, 17th Jun                   Fatma                   Thank you for sharing the order number with me           03:44 PM, 17th Jun                   Fatma                   Could you please allow me 2 minutes to check your order details?           03:44 PM, 17th Jun                     yousra                    Sure           03:44 PM, 17th Jun                   Fatma                   We see that you have placed your order on Jun 14, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           03:45 PM, 17th Jun                   Fatma                   Is there anything else i can help you with?           03:45 PM, 17th Jun                     yousra                    Okay           03:46 PM, 17th Jun                     yousra                    Thankyou           03:46 PM, 17th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:48 PM, 17th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2727717